"""
Automatic thresholding procedure
===========================

================================== =============================================
thresholding
================================================================================
otsu                               Thresholding using an Otsu algorithm
================================== =============================================
"""

from .otsu import otsu
